var imgheight;
var imgright;
document.ns = navigator.appName == "Netscape";
window.screen.width > 800 ? imgheight=350 : imgheight=350;
window.screen.width > 800 ? imgright=window.screen.width-5-120 : imgright=window.screen.width-120-120;
window.screen.width > 800 ? imgheight=350 : imgheight=350;


// 右下漂浮位置
function myRightload2()
{
	if(navigator.appName == "Netscape") {
		document.getElementById("myright2").pageY = pageYOffset + 50;
		document.getElementById("myright2").pageX = imgright;
		rightmove2();
	}
	else {
		document.getElementById("myright2").style.top = document.documentElement.scrollTop + 50;
		document.getElementById("myright2").style.left = imgright;
		rightmove2();
	}
}
function rightmove2()
{
	if(document.ns) {
		document.getElementById("myright2").top = pageYOffset + 50;
		document.getElementById("myright2").left = imgright;
		setTimeout("rightmove2();", 80);
	}
	else {
		document.getElementById("myright2").style.top = document.documentElement.scrollTop + 50;
		document.getElementById("myright2").style.left = imgright;
		setTimeout("rightmove2();", 80);
	}
}


if (window.screen.width > 800) {
if(navigator.appName == "Netscape") {
	document.write("<layer id='myright2' style='position: absolute; width: 51px;height: 50px; top: 300px; left: 5px; visibility: visible; z-index: 1;'>");
	document.write("<img style='cursor:hand ' alt='喜欢本站，点此收藏' src='/images/addfav.gif' height=105 width=91 onClick=\"window.external.addFavorite('http://www.9qu.org','春风君官方中文网')\">");
        document.write("<p/><p/><p/><iframe width=100 height=300 src=\"http://ebaycpc.t2click.com/?ad_file=1yuan_1yuan_20070402_100x300.swf&user_id=66416&adfbid=3570&width=100&height=300&adtid=67096&\" border=0 frameborder=0 scrolling=no></iframe>");
	document.write("</layer>");
	myRightload2();
}
else {
	document.write("<div id='myright2' style='position: absolute; width: 51px;height: 50px; top: 50px; left: 5px; visibility: visible; z-index: 1;'>");
	document.write("<img style='cursor:hand ' alt='喜欢本站，点此收藏' src='/images/addfav.gif' height=105 width=91 onClick=\"window.external.addFavorite('http://www.9qu.org','春风君官方中文网')\">");
	document.write("</div>");
	myRightload2();
}

} else {
 //alert("分辩率较低可能会影响观看效果");

}


